BODY {
	FONT: 12px/1.5em Arial, Helvetica, sans-serif; BACKGROUND: #fff; COLOR: #000
}
article {
	DISPLAY: block
}
aside {
	DISPLAY: block
}
details {
	DISPLAY: block
}
figcaption {
	DISPLAY: block
}
figure {
	DISPLAY: block
}
footer {
	DISPLAY: block
}
header {
	DISPLAY: block
}
hgroup {
	DISPLAY: block
}
nav {
	DISPLAY: block
}
section {
	DISPLAY: block
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	DISPLAY: inline
}
H2 {
	DISPLAY: inline
}
H3 {
	DISPLAY: inline
}
H4 {
	DISPLAY: inline
}
H5 {
	DISPLAY: inline
}
H6 {
	DISPLAY: inline
}
FORM {
	DISPLAY: inline
}
A {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; CURSOR: pointer; TEXT-DECORATION: none
}
A[href^='mailto:'] {
	WORD-WRAP: break-word
}
H1 {
	LINE-HEIGHT: 1.2em; FONT-SIZE: 1.5em; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 1.1em
}
H3 {
	FONT-SIZE: 1em
}
IFRAME {
	BORDER-BOTTOM: transparent 0px; BORDER-LEFT: transparent 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: transparent 0px; BORDER-RIGHT: transparent 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
LI {
	MARGIN-BOTTOM: 5px
}
OBJECT {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 5px 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL UL {
	MARGIN-LEFT: 30px
}
OL OL {
	MARGIN-LEFT: 30px
}
OL UL {
	MARGIN-LEFT: 30px
}
UL OL {
	MARGIN-LEFT: 30px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
INPUT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
SELECT {
	MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium
}
.input {
	PADDING-BOTTOM: 3px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 5px; OUTLINE-WIDTH: medium; PADDING-RIGHT: 5px; PADDING-TOP: 3px
}
TEXTAREA {
	PADDING-BOTTOM: 3px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 5px; OUTLINE-WIDTH: medium; PADDING-RIGHT: 5px; PADDING-TOP: 3px
}
TEXTAREA {
	OVERFLOW: auto
}
.button {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; OVERFLOW: visible; CURSOR: pointer; PADDING-TOP: 3px
}
.star {
	FONT-FAMILY: Verdana, Geneva, sans-serif; COLOR: #f00
}
.al {
	TEXT-ALIGN: left
}
.ar {
	TEXT-ALIGN: right
}
.ac {
	TEXT-ALIGN: center
}
.aj {
	TEXT-ALIGN: justify
}
.vat {
	VERTICAL-ALIGN: top
}
.vam {
	VERTICAL-ALIGN: middle
}
.vaSub {
	VERTICAL-ALIGN: sub
}
.vaSup {
	VERTICAL-ALIGN: super
}
.vab {
	VERTICAL-ALIGN: bottom
}
.fo:before {
	DISPLAY: table; CONTENT: ""
}
.fo:after {
	DISPLAY: table; CONTENT: ""
}
.fo:after {
	CLEAR: both
}
.fo {
	ZOOM: 1
}
.fl {
	DISPLAY: inline; FLOAT: left
}
.fr {
	DISPLAY: inline; FLOAT: right
}
.flwm {
	MARGIN: 0px 10px 5px 0px; DISPLAY: inline; FLOAT: left
}
.frwm {
	MARGIN: 0px 0px 5px 10px; DISPLAY: inline; FLOAT: right
}
.cb {
	CLEAR: both
}
.cl {
	CLEAR: left
}
.cr {
	CLEAR: right
}
.b1px {
	LINE-HEIGHT: 1px; HEIGHT: 1px; FONT-SIZE: 1px
}
.alpha25 {
	FILTER: alpha(opacity=25); opacity: 0.25
}
.alpha50 {
	FILTER: alpha(opacity=50); opacity: 0.50
}
.alpha75 {
	FILTER: alpha(opacity=75); opacity: .75
}
.b {
	FONT-WEIGHT: bold
}
.bn {
	FONT-WEIGHT: normal
}
.i {
	FONT-STYLE: italic
}
.in {
	FONT-STYLE: normal
}
.uo A {
	TEXT-DECORATION: none
}
.uo A:hover {
	TEXT-DECORATION: underline
}
.uu A {
	TEXT-DECORATION: underline
}
.uu A:hover {
	TEXT-DECORATION: none
}
.u {
	TEXT-DECORATION: underline
}
A.u {
	TEXT-DECORATION: underline
}
A.u:hover {
	TEXT-DECORATION: none
}
.un {
	TEXT-DECORATION: none
}
.un A {
	TEXT-DECORATION: none
}
.un A:hover {
	TEXT-DECORATION: none
}
.n {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
.bcs {
	BORDER-COLLAPSE: separate
}
.nw {
	WHITE-SPACE: nowrap
}
.wsnw {
	WHITE-SPACE: nowrap
}
.ww {
	WORD-WRAP: break-word; WORD-BREAK: normal
}
.wwbw {
	WORD-WRAP: break-word; WORD-BREAK: normal
}
.ttc {
	TEXT-TRANSFORM: capitalize
}
.ttl {
	TEXT-TRANSFORM: lowercase
}
.ttu {
	TEXT-TRANSFORM: uppercase
}
.fvsc {
	FONT-VARIANT: small-caps
}
.db {
	DISPLAY: block
}
.block {
	DISPLAY: block
}
.di {
	DISPLAY: inline
}
.inline {
	DISPLAY: inline
}
.dib {
	DISPLAY: inline-block
}
.dn {
	DISPLAY: none
}
.none {
	DISPLAY: none
}
.dtc {
	DISPLAY: table-cell
}
.vh {
	VISIBILITY: hidden
}
.ofh {
	OVERFLOW: hidden
}
.pa {
	POSITION: absolute
}
.absolute {
	POSITION: absolute
}
.pf {
	POSITION: fixed
}
.pr {
	POSITION: relative
}
.relative {
	POSITION: relative
}
.ps {
	POSITION: static
}
.cp {
	CURSOR: pointer
}
.cd {
	CURSOR: default
}
.ch {
	CURSOR: help
}
.z1 {
	
}
.lsn {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.ul0 {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.ul0 UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.ul0 LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.br {
	LINE-HEIGHT: 1.5em
}
.ma1px A {
	MARGIN: 0px 1px
}
.ma1px A:first-child {
	MARGIN-LEFT: 0px
}
.ma2px A {
	MARGIN: 0px 2px
}
.ma2px A:first-child {
	MARGIN-LEFT: 0px
}
.ma3px A {
	MARGIN: 0px 3px
}
.ma3px A:first-child {
	MARGIN-LEFT: 0px
}
.ma5px A {
	MARGIN: 0px 5px
}
.ma5px A:first-child {
	MARGIN-LEFT: 0px
}
.ma7px A {
	MARGIN: 0px 7px
}
.ma7px A:first-child {
	MARGIN-LEFT: 0px
}
.ma10px A {
	MARGIN: 0px 10px
}
.ma10px A:first-child {
	MARGIN-LEFT: 0px
}
.ma12px A {
	MARGIN: 0px 12px
}
.ma12px A:first-child {
	MARGIN-LEFT: 0px
}
.ma15px A {
	MARGIN: 0px 15px
}
.ma15px A:first-child {
	MARGIN-LEFT: 0px
}
.m0a {
	MARGIN: 0px auto
}
.m0px {
	MARGIN: 0px
}
.m1px {
	MARGIN: 1px
}
.m1px2px {
	MARGIN: 1px 2px
}
.m1px5px {
	MARGIN: 1px 5px
}
.m2px {
	MARGIN: 2px
}
.m2px5px {
	MARGIN: 2px 5px
}
.m2px10px {
	MARGIN: 2px 10px
}
.m3px {
	MARGIN: 3px
}
.m4px {
	MARGIN: 4px
}
.m5px {
	MARGIN: 5px
}
.m5px10px {
	MARGIN: 5px 10px
}
.m5px15px {
	MARGIN: 5px 15px
}
.m7px {
	MARGIN: 7px
}
.m10px {
	MARGIN: 10px
}
.m12px {
	MARGIN: 12px
}
.m15px {
	MARGIN: 15px
}
.m17px {
	MARGIN: 17px
}
.m20px {
	MARGIN: 20px
}
.m22px {
	MARGIN: 22px
}
.m25px {
	MARGIN: 25px
}
.m27px {
	MARGIN: 27px
}
.m30px {
	MARGIN: 30px
}
.mt0px {
	MARGIN-TOP: 0px
}
.mt1px {
	MARGIN-TOP: 1px
}
.mt2px {
	MARGIN-TOP: 2px
}
.mt5px {
	MARGIN-TOP: 5px
}
.mt7px {
	MARGIN-TOP: 7px
}
.mt10px {
	MARGIN-TOP: 10px
}
.mt12px {
	MARGIN-TOP: 12px
}
.mt15px {
	MARGIN-TOP: 15px
}
.mt17px {
	MARGIN-TOP: 17px
}
.mt20px {
	MARGIN-TOP: 20px
}
.mt22px {
	MARGIN-TOP: 22px
}
.mt25px {
	MARGIN-TOP: 25px
}
.mt27px {
	MARGIN-TOP: 27px
}
.mt30px {
	MARGIN-TOP: 30px
}
.mr0px {
	MARGIN-RIGHT: 0px
}
.mr1px {
	MARGIN-RIGHT: 1px
}
.mr2px {
	MARGIN-RIGHT: 2px
}
.mr5px {
	MARGIN-RIGHT: 5px
}
.mr7px {
	MARGIN-RIGHT: 7px
}
.mr10px {
	MARGIN-RIGHT: 10px
}
.mr12px {
	MARGIN-RIGHT: 12px
}
.mr15px {
	MARGIN-RIGHT: 15px
}
.mr17px {
	MARGIN-RIGHT: 17px
}
.mr20px {
	MARGIN-RIGHT: 20px
}
.mr22px {
	MARGIN-RIGHT: 22px
}
.mr25px {
	MARGIN-RIGHT: 25px
}
.mr27px {
	MARGIN-RIGHT: 27px
}
.mr30px {
	MARGIN-RIGHT: 30px
}
.mb0px {
	MARGIN-BOTTOM: 0px
}
.mb1px {
	MARGIN-BOTTOM: 1px
}
.mb2px {
	MARGIN-BOTTOM: 2px
}
.mb5px {
	MARGIN-BOTTOM: 5px
}
.mb7px {
	MARGIN-BOTTOM: 7px
}
.mb10px {
	MARGIN-BOTTOM: 10px
}
.mb12px {
	MARGIN-BOTTOM: 12px
}
.mb15px {
	MARGIN-BOTTOM: 15px
}
.mb17px {
	MARGIN-BOTTOM: 17px
}
.mb20px {
	MARGIN-BOTTOM: 20px
}
.mb22px {
	MARGIN-BOTTOM: 22px
}
.mb25px {
	MARGIN-BOTTOM: 25px
}
.mb27px {
	MARGIN-BOTTOM: 27px
}
.mb30px {
	MARGIN-BOTTOM: 30px
}
.ml0px {
	MARGIN-LEFT: 0px
}
.ml1px {
	MARGIN-LEFT: 1px
}
.ml2px {
	MARGIN-LEFT: 2px
}
.ml5px {
	MARGIN-LEFT: 5px
}
.ml7px {
	MARGIN-LEFT: 7px
}
.ml10px {
	MARGIN-LEFT: 10px
}
.ml12px {
	MARGIN-LEFT: 12px
}
.ml15px {
	MARGIN-LEFT: 15px
}
.ml17px {
	MARGIN-LEFT: 17px
}
.ml20px {
	MARGIN-LEFT: 20px
}
.ml22px {
	MARGIN-LEFT: 22px
}
.ml25px {
	MARGIN-LEFT: 25px
}
.ml27px {
	MARGIN-LEFT: 27px
}
.ml30px {
	MARGIN-LEFT: 30px
}
.p0px {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.p1px {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.p1px2px {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 1px
}
.p1px5px {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 1px
}
.p2px {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.p2px5px {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
}
.p2px10px {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 2px
}
.p3px {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; PADDING-TOP: 3px
}
.p4px {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px
}
.p5px {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.p5px10px {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 5px
}
.p5px15px {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 5px
}
.p7px {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 7px
}
.p10px {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.p10px15px {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 10px
}
.p10px20px {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
.p12px {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 12px
}
.p15px {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 15px
}
.p17px {
	PADDING-BOTTOM: 17px; PADDING-LEFT: 17px; PADDING-RIGHT: 17px; PADDING-TOP: 17px
}
.p20px {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.p22px {
	PADDING-BOTTOM: 22px; PADDING-LEFT: 22px; PADDING-RIGHT: 22px; PADDING-TOP: 22px
}
.p25px {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px; PADDING-TOP: 25px
}
.p27px {
	PADDING-BOTTOM: 27px; PADDING-LEFT: 27px; PADDING-RIGHT: 27px; PADDING-TOP: 27px
}
.p30px {
	PADDING-BOTTOM: 30px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 30px
}
.pt0px {
	PADDING-TOP: 0px
}
.pt1px {
	PADDING-TOP: 1px
}
.pt2px {
	PADDING-TOP: 2px
}
.pt5px {
	PADDING-TOP: 5px
}
.pt7px {
	PADDING-TOP: 7px
}
.pt10px {
	PADDING-TOP: 10px
}
.pt12px {
	PADDING-TOP: 12px
}
.pt15px {
	PADDING-TOP: 15px
}
.pt17px {
	PADDING-TOP: 17px
}
.pt20px {
	PADDING-TOP: 20px
}
.pt22px {
	PADDING-TOP: 22px
}
.pt25px {
	PADDING-TOP: 25px
}
.pt27px {
	PADDING-TOP: 27px
}
.pt30px {
	PADDING-TOP: 30px
}
.pr0px {
	PADDING-RIGHT: 0px
}
.pr1px {
	PADDING-RIGHT: 1px
}
.pr2px {
	PADDING-RIGHT: 2px
}
.pr5px {
	PADDING-RIGHT: 5px
}
.pr7px {
	PADDING-RIGHT: 7px
}
.pr10px {
	PADDING-RIGHT: 10px
}
.pr12px {
	PADDING-RIGHT: 12px
}
.pr15px {
	PADDING-RIGHT: 15px
}
.pr17px {
	PADDING-RIGHT: 17px
}
.pr20px {
	PADDING-RIGHT: 20px
}
.pr22px {
	PADDING-RIGHT: 22px
}
.pr25px {
	PADDING-RIGHT: 25px
}
.pr27px {
	PADDING-RIGHT: 27px
}
.pr30px {
	PADDING-RIGHT: 30px
}
.pb0px {
	PADDING-BOTTOM: 0px
}
.pb1px {
	PADDING-BOTTOM: 1px
}
.pb2px {
	PADDING-BOTTOM: 2px
}
.pb5px {
	PADDING-BOTTOM: 5px
}
.pb7px {
	PADDING-BOTTOM: 7px
}
.pb10px {
	PADDING-BOTTOM: 10px
}
.pb12px {
	PADDING-BOTTOM: 12px
}
.pb15px {
	PADDING-BOTTOM: 15px
}
.pb17px {
	PADDING-BOTTOM: 17px
}
.pb20px {
	PADDING-BOTTOM: 20px
}
.pb22px {
	PADDING-BOTTOM: 22px
}
.pb25px {
	PADDING-BOTTOM: 25px
}
.pb27px {
	PADDING-BOTTOM: 27px
}
.pb30px {
	PADDING-BOTTOM: 30px
}
.pl0px {
	PADDING-LEFT: 0px
}
.pl1px {
	PADDING-LEFT: 1px
}
.pl2px {
	PADDING-LEFT: 2px
}
.pl5px {
	PADDING-LEFT: 5px
}
.pl7px {
	PADDING-LEFT: 7px
}
.pl10px {
	PADDING-LEFT: 10px
}
.pl12px {
	PADDING-LEFT: 12px
}
.pl15px {
	PADDING-LEFT: 15px
}
.pl17px {
	PADDING-LEFT: 17px
}
.pl20px {
	PADDING-LEFT: 20px
}
.pl22px {
	PADDING-LEFT: 22px
}
.pl25px {
	PADDING-LEFT: 25px
}
.pl27px {
	PADDING-LEFT: 27px
}
.pl30px {
	PADDING-LEFT: 30px
}
.c1px {
	border-radius: 1px; -moz-border-radius: 1px; -webkit-border-radius: 1px
}
.c2px {
	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px
}
.c3px {
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px
}
.c4px {
	border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px
}
.c5px {
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px
}
.c7px {
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px
}
.c10px {
	border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px
}
.c12px {
	border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px
}
.c15px {
	border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px
}
.c17px {
	border-radius: 17px; -moz-border-radius: 17px; -webkit-border-radius: 17px
}
.c20px {
	border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px
}
.c22px {
	border-radius: 22px; -moz-border-radius: 22px; -webkit-border-radius: 22px
}
.c25px {
	border-radius: 25px; -moz-border-radius: 25px; -webkit-border-radius: 25px
}
.c27px {
	border-radius: 27px; -moz-border-radius: 27px; -webkit-border-radius: 27px
}
.c30px {
	border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px
}
.ctl1px {
	border-top-left-radius: 1px; -moz-border-radius-topleft: 1px; -webkit-border-top-left-radius: 1px
}
.ctl2px {
	border-top-left-radius: 2px; -moz-border-radius-topleft: 2px; -webkit-border-top-left-radius: 2px
}
.ctl3px {
	border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px
}
.ctl4px {
	border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px
}
.ctl5px {
	border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px
}
.ctl7px {
	border-top-left-radius: 7px; -moz-border-radius-topleft: 7px; -webkit-border-top-left-radius: 7px
}
.ctl10px {
	border-top-left-radius: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px
}
.ctl12px {
	border-top-left-radius: 12px; -moz-border-radius-topleft: 12px; -webkit-border-top-left-radius: 12px
}
.ctl15px {
	border-top-left-radius: 15px; -moz-border-radius-topleft: 15px; -webkit-border-top-left-radius: 15px
}
.ctl17px {
	border-top-left-radius: 17px; -moz-border-radius-topleft: 17px; -webkit-border-top-left-radius: 17px
}
.ctl20px {
	border-top-left-radius: 20px; -moz-border-radius-topleft: 20px; -webkit-border-top-left-radius: 20px
}
.ctl22px {
	border-top-left-radius: 22px; -moz-border-radius-topleft: 22px; -webkit-border-top-left-radius: 22px
}
.ctl25px {
	border-top-left-radius: 25px; -moz-border-radius-topleft: 25px; -webkit-border-top-left-radius: 25px
}
.ctl27px {
	border-top-left-radius: 27px; -moz-border-radius-topleft: 27px; -webkit-border-top-left-radius: 27px
}
.ctl30px {
	border-top-left-radius: 30px; -moz-border-radius-topleft: 30px; -webkit-border-top-left-radius: 30px
}
.ctr1px {
	border-top-right-radius: 1px; -moz-border-radius-topright: 1px; -webkit-border-top-right-radius: 1px
}
.ctr2px {
	border-top-right-radius: 2px; -moz-border-radius-topright: 2px; -webkit-border-top-right-radius: 2px
}
.ctr3px {
	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px
}
.ctr4px {
	border-top-right-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px
}
.ctr5px {
	border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px
}
.ctr7px {
	border-top-right-radius: 7px; -moz-border-radius-topright: 7px; -webkit-border-top-right-radius: 7px
}
.ctr10px {
	border-top-right-radius: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px
}
.ctr12px {
	border-top-right-radius: 12px; -moz-border-radius-topright: 12px; -webkit-border-top-right-radius: 12px
}
.ctr15px {
	border-top-right-radius: 15px; -moz-border-radius-topright: 15px; -webkit-border-top-right-radius: 15px
}
.ctr17px {
	border-top-right-radius: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px
}
.ctr20px {
	border-top-right-radius: 20px; -moz-border-radius-topright: 20px; -webkit-border-top-right-radius: 20px
}
.ctr22px {
	border-top-right-radius: 22px; -moz-border-radius-topright: 22px; -webkit-border-top-right-radius: 22px
}
.ctr25px {
	border-top-right-radius: 25px; -moz-border-radius-topright: 25px; -webkit-border-top-right-radius: 25px
}
.ctr27px {
	border-top-right-radius: 27px; -moz-border-radius-topright: 27px; -webkit-border-top-right-radius: 27px
}
.ctr30px {
	border-top-right-radius: 30px; -moz-border-radius-topright: 30px; -webkit-border-top-right-radius: 30px
}
.cbl1px {
	border-bottom-left-radius: 1px; -moz-border-radius-bottomleft: 1px; -webkit-border-bottom-left-radius: 1px
}
.cbl2px {
	border-bottom-left-radius: 2px; -moz-border-radius-bottomleft: 2px; -webkit-border-bottom-left-radius: 2px
}
.cbl3px {
	border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px
}
.cbl4px {
	border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px
}
.cbl5px {
	border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px
}
.cbl7px {
	border-bottom-left-radius: 7px; -moz-border-radius-bottomleft: 7px; -webkit-border-bottom-left-radius: 7px
}
.cbl10px {
	border-bottom-left-radius: 10px; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px
}
.cbl12px {
	border-bottom-left-radius: 12px; -moz-border-radius-bottomleft: 12px; -webkit-border-bottom-left-radius: 12px
}
.cbl15px {
	border-bottom-left-radius: 15px; -moz-border-radius-bottomleft: 15px; -webkit-border-bottom-left-radius: 15px
}
.cbl17px {
	border-bottom-left-radius: 17px; -moz-border-radius-bottomleft: 17px; -webkit-border-bottom-left-radius: 17px
}
.cbl20px {
	border-bottom-left-radius: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-bottom-left-radius: 20px
}
.cbl22px {
	border-bottom-left-radius: 22px; -moz-border-radius-bottomleft: 22px; -webkit-border-bottom-left-radius: 22px
}
.cbl25px {
	border-bottom-left-radius: 25px; -moz-border-radius-bottomleft: 25px; -webkit-border-bottom-left-radius: 25px
}
.cbl27px {
	border-bottom-left-radius: 27px; -moz-border-radius-bottomleft: 27px; -webkit-border-bottom-left-radius: 27px
}
.cbl30px {
	border-bottom-left-radius: 30px; -moz-border-radius-bottomleft: 30px; -webkit-border-bottom-left-radius: 30px
}
.cbr1px {
	border-bottom-right-radius: 1px; -moz-border-radius-bottomright: 1px; -webkit-border-bottom-right-radius: 1px
}
.cbr2px {
	border-bottom-right-radius: 2px; -moz-border-radius-bottomright: 2px; -webkit-border-bottom-right-radius: 2px
}
.cbr3px {
	border-bottom-right-radius: 3px; -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px
}
.cbr4px {
	border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px
}
.cbr5px {
	border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px
}
.cbr7px {
	border-bottom-right-radius: 7px; -moz-border-radius-bottomright: 7px; -webkit-border-bottom-right-radius: 7px
}
.cbr10px {
	border-bottom-right-radius: 10px; -moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px
}
.cbr12px {
	border-bottom-right-radius: 12px; -moz-border-radius-bottomright: 12px; -webkit-border-bottom-right-radius: 12px
}
.cbr15px {
	border-bottom-right-radius: 15px; -moz-border-radius-bottomright: 15px; -webkit-border-bottom-right-radius: 15px
}
.cbr17px {
	border-bottom-right-radius: 17px; -moz-border-radius-bottomright: 17px; -webkit-border-bottom-right-radius: 17px
}
.cbr20px {
	border-bottom-right-radius: 20px; -moz-border-radius-bottomright: 20px; -webkit-border-bottom-right-radius: 20px
}
.cbr22px {
	border-bottom-right-radius: 22px; -moz-border-radius-bottomright: 22px; -webkit-border-bottom-right-radius: 22px
}
.cbr25px {
	border-bottom-right-radius: 25px; -moz-border-radius-bottomright: 25px; -webkit-border-bottom-right-radius: 25px
}
.cbr27px {
	border-bottom-right-radius: 27px; -moz-border-radius-bottomright: 27px; -webkit-border-bottom-right-radius: 27px
}
.cbr30px {
	border-bottom-right-radius: 30px; -moz-border-radius-bottomright: 30px; -webkit-border-bottom-right-radius: 30px
}
.black {
	COLOR: #000
}
.black A {
	COLOR: #000
}
A.black {
	COLOR: #000
}
.black A:hover {
	COLOR: #f00
}
A.black:hover {
	COLOR: #f00
}
.blue {
	COLOR: #03c
}
.blue A {
	COLOR: #03c
}
A.blue {
	COLOR: #03c
}
.blue A:hover {
	COLOR: #06f
}
A.blue:hover {
	COLOR: #06f
}
.brown {
	COLOR: #600
}
.brown A {
	COLOR: #600
}
A.brown {
	COLOR: #600
}
.brown A:hover {
	COLOR: #960
}
A.brown:hover {
	COLOR: #960
}
.chocolate {
	COLOR: #d2691e
}
.chocolate A {
	COLOR: #d2691e
}
A.chocolate {
	COLOR: #d2691e
}
.chocolate A:hover {
	COLOR: #9a4f16
}
A.chocolate:hover {
	COLOR: #9a4f16
}
.cyan {
	COLOR: #0ff
}
.cyan A {
	COLOR: #0ff
}
A.cyan {
	COLOR: #0ff
}
.cyan A:hover {
	COLOR: #09c
}
A.cyan:hover {
	COLOR: #09c
}
.golden {
	COLOR: #a0501c
}
.golden A {
	COLOR: #a0501c
}
A.golden {
	COLOR: #a0501c
}
.golden A:hover {
	COLOR: #c60
}
A.golden:hover {
	COLOR: #c60
}
.gray {
	COLOR: #666
}
.gray A {
	COLOR: #666
}
A.gray {
	COLOR: #666
}
.gray A:hover {
	COLOR: #222
}
A.gray:hover {
	COLOR: #222
}
.green {
	COLOR: #060
}
.green A {
	COLOR: #060
}
A.green {
	COLOR: #060
}
.green A:hover {
	COLOR: #f60
}
A.green:hover {
	COLOR: #f60
}
.magenta {
	COLOR: #f0f
}
.magenta A {
	COLOR: #f0f
}
A.magenta {
	COLOR: #f0f
}
.magenta A:hover {
	COLOR: #606
}
A.magenta:hover {
	COLOR: #606
}
.maroon {
	COLOR: #8f002c
}
.maroon A {
	COLOR: #8f002c
}
A.maroon {
	COLOR: #8f002c
}
.maroon A:hover {
	COLOR: #900
}
A.maroon:hover {
	COLOR: #900
}
.orange {
	COLOR: #f60
}
.orange A {
	COLOR: #f60
}
A.orange {
	COLOR: #f60
}
.orange A:hover {
	COLOR: #f00
}
A.orange:hover {
	COLOR: #f00
}
.purple {
	COLOR: #800080
}
.purple A {
	COLOR: #800080
}
A.purple {
	COLOR: #800080
}
.purple A:hover {
	COLOR: #4000ff
}
A.purple:hover {
	COLOR: #4000ff
}
.red {
	COLOR: #f00
}
.red A {
	COLOR: #f00
}
A.red {
	COLOR: #f00
}
.red A:hover {
	COLOR: #c00
}
A.red:hover {
	COLOR: #c00
}
.silver {
	COLOR: #ccc
}
.silver A {
	COLOR: #ccc
}
A.silver {
	COLOR: #ccc
}
.silver A:hover {
	COLOR: #fff
}
A.silver:hover {
	COLOR: #fff
}
.white {
	COLOR: #fff
}
.white A {
	COLOR: #fff
}
A.white {
	COLOR: #fff
}
.white A:hover {
	COLOR: #ff0
}
A.white:hover {
	COLOR: #ff0
}
.yellow {
	COLOR: #ff0
}
.yellow A {
	COLOR: #ff0
}
A.yellow {
	COLOR: #ff0
}
.yellow A:hover {
	COLOR: #ff9
}
A.yellow:hover {
	COLOR: #ff9
}
.lh0 {
	LINE-HEIGHT: 0px
}
.lh1px {
	LINE-HEIGHT: 1px
}
.lh02em {
	LINE-HEIGHT: 0.2em
}
.lh05em {
	LINE-HEIGHT: 0.5em
}
.lh07em {
	LINE-HEIGHT: 0.7em
}
.lh1em {
	LINE-HEIGHT: 1em
}
.lh11em {
	LINE-HEIGHT: 1.1em
}
.lh12em {
	LINE-HEIGHT: 1.2em
}
.lh13em {
	LINE-HEIGHT: 1.3em
}
.lh14em {
	LINE-HEIGHT: 1.4em
}
.lh15em {
	LINE-HEIGHT: 1.5em
}
.lh17em {
	LINE-HEIGHT: 1.7em
}
.lh2em {
	LINE-HEIGHT: 2em
}
.lh22em {
	LINE-HEIGHT: 2.2em
}
.lh25em {
	LINE-HEIGHT: 2.5em
}
.xsmall {
	FONT-SIZE: 0.8em
}
.small {
	FONT-SIZE: 0.9em
}
.large {
	FONT-SIZE: 1.1em
}
.xlarge {
	FONT-SIZE: 1.2em
}
.xxlarge {
	FONT-SIZE: 1.4em
}
.xxxlarge {
	FONT-SIZE: 1.6em
}
.ffa {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ffab {
	FONT-FAMILY: "Arial Black", Gadget, sans-serif
}
.ffc {
	FONT-FAMILY: "Courier New", Courier, monospace
}
.ffg {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.fft {
	FONT-FAMILY: Tahoma, Geneva, sans-serif
}
.fftms {
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica, sans-serif
}
.fftnr {
	FONT-FAMILY: "Times New Roman", Times, serif
}
.ffv {
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
.ffpl {
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif
}
.fflsu {
	FONT-FAMILY: "Lucida Sans Unicode", "Lucida Grande", sans-serif
}
.ffmss {
	FONT-FAMILY: "MS Serif", "New York", serif
}
.fflc {
	FONT-FAMILY: "Lucida Console", Monaco, monospace
}
.ffcsms {
	FONT-FAMILY: "Comic Sans MS", cursive
}
.w1 {
	WIDTH: 1%
}
.w5 {
	WIDTH: 5%
}
.w10 {
	WIDTH: 10%
}
.w15 {
	WIDTH: 15%
}
.w195 {
	WIDTH: 19.5%
}
.w20 {
	WIDTH: 20%
}
.w245 {
	WIDTH: 24.5%
}
.w25 {
	WIDTH: 25%
}
.w30 {
	WIDTH: 30%
}
.w33 {
	WIDTH: 33%
}
.w40 {
	WIDTH: 40%
}
.w48 {
	WIDTH: 48%
}
.w49 {
	WIDTH: 49%
}
.w50 {
	WIDTH: 50%
}
.w60 {
	WIDTH: 60%
}
.w66 {
	WIDTH: 66%
}
.w70 {
	WIDTH: 70%
}
.w75 {
	WIDTH: 75%
}
.w80 {
	WIDTH: 80%
}
.w90 {
	WIDTH: 90%
}
.w95 {
	WIDTH: 95%
}
.w98 {
	WIDTH: 98%
}
.w100 {
	WIDTH: 100%
}
.w1px {
	WIDTH: 1px
}
.w5px {
	WIDTH: 5px
}
.w10px {
	WIDTH: 10px
}
.w15px {
	WIDTH: 15px
}
.w20px {
	WIDTH: 20px
}
.w25px {
	WIDTH: 25px
}
.w30px {
	WIDTH: 30px
}
.w40px {
	WIDTH: 40px
}
.w50px {
	WIDTH: 50px
}
.w60px {
	WIDTH: 60px
}
.w70px {
	WIDTH: 70px
}
.w75px {
	WIDTH: 75px
}
.w80px {
	WIDTH: 80px
}
.w90px {
	WIDTH: 90px
}
.w100px {
	WIDTH: 100px
}
.w120px {
	WIDTH: 120px
}
.w125px {
	WIDTH: 125px
}
.w150px {
	WIDTH: 150px
}
.w175px {
	WIDTH: 175px
}
.w200px {
	WIDTH: 200px
}
.w225px {
	WIDTH: 225px
}
.w250px {
	WIDTH: 250px
}
.w300px {
	WIDTH: 300px
}
.f50x50 {
	MARGIN: 0px auto; WIDTH: 50px
}
.f50x50 P {
	LINE-HEIGHT: 50px; WIDTH: 50px; DISPLAY: table-cell; HEIGHT: 50px; OVERFLOW: hidden
}
.f50x50 IMG {
	
}
.f75x75 {
	MARGIN: 0px auto; WIDTH: 75px
}
.f75x75 P {
	LINE-HEIGHT: 75px; WIDTH: 75px; DISPLAY: table-cell; HEIGHT: 75px; OVERFLOW: hidden
}
.f75x75 IMG {
	
}
.f100x100 {
	MARGIN: 0px auto; WIDTH: 100px
}
.f100x100 P {
	LINE-HEIGHT: 100px; WIDTH: 100px; DISPLAY: table-cell; HEIGHT: 100px; OVERFLOW: hidden
}
.f100x100 IMG {
	
}
.f125x125 {
	MARGIN: 0px auto; WIDTH: 125px
}
.f125x125 P {
	LINE-HEIGHT: 125px; WIDTH: 125px; DISPLAY: table-cell; HEIGHT: 125px; OVERFLOW: hidden
}
.f125x125 IMG {
	
}
.f150x150 {
	MARGIN: 0px auto; WIDTH: 150px
}
.f150x150 P {
	LINE-HEIGHT: 150px; WIDTH: 150px; DISPLAY: table-cell; HEIGHT: 150px; OVERFLOW: hidden
}
.f150x150 IMG {
	
}
.f200x200 {
	MARGIN: 0px auto; WIDTH: 200px
}
.f200x200 P {
	LINE-HEIGHT: 200px; WIDTH: 200px; DISPLAY: table-cell; HEIGHT: 200px; OVERFLOW: hidden
}
.f200x200 IMG {
	
}
.bdr {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.headHr {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.headVr {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.data {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bdrDark {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bdrAll {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bdrAll TD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bdrAll TH {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bdrAllDashed {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bdrAllDashed TD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bdrAllDashed TH {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
A.bdr {
	BORDER-BOTTOM-COLOR: #999; BORDER-TOP-COLOR: #999; BORDER-RIGHT-COLOR: #999; BORDER-LEFT-COLOR: #999
}
IMG.bdr {
	BORDER-BOTTOM-COLOR: #999; BORDER-TOP-COLOR: #999; BORDER-RIGHT-COLOR: #999; BORDER-LEFT-COLOR: #999
}
.bdrDark {
	BORDER-BOTTOM-COLOR: #999; BORDER-TOP-COLOR: #999; BORDER-RIGHT-COLOR: #999; BORDER-LEFT-COLOR: #999
}
.bdrT0 {
	BORDER-TOP: 0px
}
.bdrR0 {
	BORDER-RIGHT: 0px
}
.bdrB0 {
	BORDER-BOTTOM: 0px
}
.bdrL0 {
	BORDER-LEFT: 0px
}
.bdr0 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.bdr0 TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.bdr0 TH {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.bdrT {
	BORDER-TOP: #999 1px solid
}
.bdrR {
	BORDER-RIGHT: #999 1px solid
}
.bdrB {
	BORDER-BOTTOM: #999 1px solid
}
.bdrL {
	BORDER-LEFT: #999 1px solid
}
.dashed.bdr {
	BORDER-BOTTOM-STYLE: dashed; BORDER-RIGHT-STYLE: dashed; BORDER-TOP-STYLE: dashed; BORDER-LEFT-STYLE: dashed
}
.dotted.bdr {
	BORDER-BOTTOM-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-TOP-STYLE: dotted; BORDER-LEFT-STYLE: dotted
}
.double.bdr {
	BORDER-BOTTOM-STYLE: double; BORDER-RIGHT-STYLE: double; BORDER-TOP-STYLE: double; BORDER-LEFT-STYLE: double
}
.groove.bdr {
	BORDER-BOTTOM-STYLE: groove; BORDER-RIGHT-STYLE: groove; BORDER-TOP-STYLE: groove; BORDER-LEFT-STYLE: groove
}
.inset.bdr {
	BORDER-BOTTOM-STYLE: inset; BORDER-RIGHT-STYLE: inset; BORDER-TOP-STYLE: inset; BORDER-LEFT-STYLE: inset
}
.outset.bdr {
	BORDER-BOTTOM-STYLE: outset; BORDER-RIGHT-STYLE: outset; BORDER-TOP-STYLE: outset; BORDER-LEFT-STYLE: outset
}
.ridge.bdr {
	BORDER-BOTTOM-STYLE: ridge; BORDER-RIGHT-STYLE: ridge; BORDER-TOP-STYLE: ridge; BORDER-LEFT-STYLE: ridge
}
.bw2px {
	BORDER-RIGHT-WIDTH: 2px; BORDER-TOP-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 2px; BORDER-LEFT-WIDTH: 2px
}
.bw3px {
	BORDER-RIGHT-WIDTH: 3px; BORDER-TOP-WIDTH: 3px; BORDER-BOTTOM-WIDTH: 3px; BORDER-LEFT-WIDTH: 3px
}
.bw4px {
	BORDER-RIGHT-WIDTH: 4px; BORDER-TOP-WIDTH: 4px; BORDER-BOTTOM-WIDTH: 4px; BORDER-LEFT-WIDTH: 4px
}
.bw5px {
	BORDER-RIGHT-WIDTH: 5px; BORDER-TOP-WIDTH: 5px; BORDER-BOTTOM-WIDTH: 5px; BORDER-LEFT-WIDTH: 5px
}
.bw6px {
	BORDER-RIGHT-WIDTH: 6px; BORDER-TOP-WIDTH: 6px; BORDER-BOTTOM-WIDTH: 6px; BORDER-LEFT-WIDTH: 6px
}
.bw7px {
	BORDER-RIGHT-WIDTH: 7px; BORDER-TOP-WIDTH: 7px; BORDER-BOTTOM-WIDTH: 7px; BORDER-LEFT-WIDTH: 7px
}
.bw8px {
	BORDER-RIGHT-WIDTH: 8px; BORDER-TOP-WIDTH: 8px; BORDER-BOTTOM-WIDTH: 8px; BORDER-LEFT-WIDTH: 8px
}
.bw9px {
	BORDER-RIGHT-WIDTH: 9px; BORDER-TOP-WIDTH: 9px; BORDER-BOTTOM-WIDTH: 9px; BORDER-LEFT-WIDTH: 9px
}
.bw10px {
	BORDER-RIGHT-WIDTH: 10px; BORDER-TOP-WIDTH: 10px; BORDER-BOTTOM-WIDTH: 10px; BORDER-LEFT-WIDTH: 10px
}
.bw11px {
	BORDER-RIGHT-WIDTH: 11px; BORDER-TOP-WIDTH: 11px; BORDER-BOTTOM-WIDTH: 11px; BORDER-LEFT-WIDTH: 11px
}
.bw12px {
	BORDER-RIGHT-WIDTH: 12px; BORDER-TOP-WIDTH: 12px; BORDER-BOTTOM-WIDTH: 12px; BORDER-LEFT-WIDTH: 12px
}
.bw13px {
	BORDER-RIGHT-WIDTH: 13px; BORDER-TOP-WIDTH: 13px; BORDER-BOTTOM-WIDTH: 13px; BORDER-LEFT-WIDTH: 13px
}
.bw14px {
	BORDER-RIGHT-WIDTH: 14px; BORDER-TOP-WIDTH: 14px; BORDER-BOTTOM-WIDTH: 14px; BORDER-LEFT-WIDTH: 14px
}
.bw15px {
	BORDER-RIGHT-WIDTH: 15px; BORDER-TOP-WIDTH: 15px; BORDER-BOTTOM-WIDTH: 15px; BORDER-LEFT-WIDTH: 15px
}
.bdrAllDashed TD {
	BORDER-BOTTOM-STYLE: dashed; BORDER-RIGHT-STYLE: dashed; BORDER-TOP-STYLE: dashed; BORDER-LEFT-STYLE: dashed
}
.bdrAllDashed TH {
	BORDER-BOTTOM-STYLE: dashed; BORDER-RIGHT-STYLE: dashed; BORDER-TOP-STYLE: dashed; BORDER-LEFT-STYLE: dashed
}
.bdrAllDashed {
	BORDER-BOTTOM-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; BORDER-LEFT-STYLE: solid
}
.dashed.bdr {
	BORDER-BOTTOM-STYLE: dashed; BORDER-RIGHT-STYLE: dashed; BORDER-TOP-STYLE: dashed; BORDER-LEFT-STYLE: dashed
}
.dashed.bdrT {
	BORDER-TOP-STYLE: dashed
}
.dashed.bdrR {
	BORDER-RIGHT-STYLE: dashed
}
.dashed.bdrB {
	BORDER-BOTTOM-STYLE: dashed
}
.dashed.bdrL {
	BORDER-LEFT-STYLE: dashed
}
.bdrAllDotted TD {
	BORDER-BOTTOM-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-TOP-STYLE: dotted; BORDER-LEFT-STYLE: dotted
}
.bdrAllDotted TH {
	BORDER-BOTTOM-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-TOP-STYLE: dotted; BORDER-LEFT-STYLE: dotted
}
.bdrAllDotted {
	BORDER-BOTTOM-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; BORDER-LEFT-STYLE: solid
}
.dotted.bdr {
	BORDER-BOTTOM-STYLE: dotted; BORDER-RIGHT-STYLE: dotted; BORDER-TOP-STYLE: dotted; BORDER-LEFT-STYLE: dotted
}
.dotted.bdrT {
	BORDER-TOP-STYLE: dotted
}
.dotted.bdrR {
	BORDER-RIGHT-STYLE: dotted
}
.dotted.bdrB {
	BORDER-BOTTOM-STYLE: dotted
}
.dotted.bdrL {
	BORDER-LEFT-STYLE: dotted
}
.picBg {
	BACKGROUND: #fff
}
.imgBg {
	BACKGROUND: #fff
}
.picBg A {
	COLOR: #333
}
.picBg A:hover {
	COLOR: #000
}
.data {
	BACKGROUND: #f8f8f8
}
.headVr {
	BACKGROUND: #f1f1f1
}
.headHr {
	BACKGROUND: #eee
}
